.main {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 18px;
	color: #000000;
}

.example {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 18px;
	color: #045185;
}


.title {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 20px;
	color: #808080;
	font-weight: bold;
}

.sub_title_white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	color: #FFFFFF;
	font-weight: bold;
}

a:link {
color: #666666;
font-size: 11px;
font-family: Verdana, Arial, Helvetica, sans-serif;
line-height: 20px;
text-decoration: none;

}
a:visited {
color: #666666;
font-size: 11px;
font-family: Verdana, Arial, Helvetica, sans-serif;
line-height: 20px;
text-decoration: none;

}
a:hover {
color: #000000;
font-size: 11px;
font-family: Verdana, Arial, Helvetica, sans-serif;
line-height: 20px;
text-decoration: underline;
}
a:active {
color: #666666;
font-size: 11px;
font-family: Verdana, Arial, Helvetica, sans-serif;
line-height: 20px;
text-decoration: none;
}
.mainNav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #000000;
	text-decoration: underline;
}

.mainPage {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
}


.form-table {width:400px; display: block; margin:15px 0;}

.form-table td {text-align: left; padding:5px;}
.form-table td:first-child {text-align: right; width:200px;}
.form-table .submit td {text-align: center;}
.form-table .disclaimer {text-align: left; padding:10px 5px; font-weight: bold;}
.form-table td.two-col {text-align: right;}